Marker
:{{re|Chatsam}} Merci pour le rapport. Le fichier a été supprimé par {{u|Gbawden}}. Veuillez utiliser [[:mw:Help:Links/fr#Liens internes|liens internes]] comme [[:File:Liane Foly (c) Pingouin.png]] et le nouveau nom [[VRT]] ici pour éviter toute interruption.
But remove [[File:Liane Foly (c) Pingouin.png]]
And remove [[File:Liane Foly (c) Pingouin.png|this one]] too.
rekraM
